<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="speech">
<item><text>She could tell by his slurred ______ that he had been drinking.</text></item>
<item><text>The demonstrators were demanding free ______.</text></item>
<item><text>racist hate ______</text></item>
<item><text>He learned to successfully mimic American ______ patterns.</text></item>
<item><text>The members of a ______ community share many cultural attitudes.</text></item>
</body>
</batch>

